[Config]
LockPort=1
PortCntType=0
AutoRefresh=0
AutoStart=0
ConnectType=0
Script=0
UnloadingBkColor=1
Version=3.27.23.12
LoadLowInfo=1
ShowWithLevel=1
ShowTruthBadBlk=1
FontMode=0
AutoRefreshTime=5
ShowSN=0
ShowUsbSpeed=1
SwitchForPTDlg=1
Interface=0
SDR=0
Diff=0
ShowWithSpeed=0
[Debuger]
Server=127.0.0.1
Port=23456
[Website]
SettingWebsite=http://172.16.3.68:3000/USBDisk/UDISK_SW_U3/wiki/U3%E5%8F%82%E6%95%B0%E6%96%87%E6%A1%A3
